Subject: Re: [Uta] New Version Notification - draft-ietf-uta-tls-attacks-05.txt

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 22 Oct 2014 17:56:58 -0600

Folks, this version is intended to address all IESG feedback.

Peter

On 10/22/14, 4:35 PM, [email-masked] wrote:
>
> A new version (-05) has been submitted for draft-ietf-uta-tls-attacks:
> http://www.ietf.org/internet-drafts/draft-ietf-uta-tls-attacks-05.txt
>
> Sub state has been changed to AD Followup from Revised ID Needed
>
>
> The IETF datatracker page for this Internet-Draft is:
> https://datatracker.ietf.org/doc/draft-ietf-uta-tls-attacks/
>
> Diff from previous version:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-uta-tls-attacks-05
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> IETF Secretariat.
>

---

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 23 Oct 2014 09:53:55 -0400

Thanks for the updates and work on this draft, I cleared my discuss.
The draft looks great and will be very helpful to the community.

-- 

Best regards,
Kathleen

---

From: Leif Johansson <[email-masked]>
Date: Thu, 23 Oct 2014 15:55:01 +0200

> The draft looks great and will be very helpful to the community.

Thx Kathleen! I think we're in good shape.

	Cheers Leif